﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Atbilstība FCC noteikumiem"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Atbilstība FCC noteikumiem</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Atbilstība FCC noteikumiem</h2></div>
<div class="section"><p><strong>Sertifikācijas informācija (SAR)</strong></p>
<p>Šī ierīce konstruēta, lai atbilstu prasībām par pakļaušanu radioviļņu iedarbībai, ko izveidoja Federālā sakaru komisija (ASV).</p>
<p>SAR ierobežojums, kas pieņemts ASV, ir 1,6 W/kg vidēji vairāk par vienu gramu audu. Augstākā šīs ierīces tipa SAR vērtība, par kuru ziņots FCC, atbilst šim ierobežojumam.</p>
</div>
<div class="section"><p><strong>FCC paziņojums</strong></p>
<p>Šis aprīkojums ir pārbaudīts un atbilst B klases digitālās ierīces ierobežojumiem saskaņā ar FCC noteikumu 15. daļu. Šie ierobežojumi ir izstrādāti pietiekamas aizsardzības nodrošināšanai pret kaitīgiem traucējumiem, lietojot dzīvojamā vidē. Šis aprīkojums rada, izmanto un var izstarot radiofrekvences enerģiju, un, ja tas netiek instalēts un lietots saskaņā ar instrukcijām, var radīt kaitīgus traucējumus radio saziņā. Tomēr nav garantiju, ka traucējumi neradīsies kādā konkrētā uzstādīšanas vietā. Ja tiek konstatēts, ka šis aprīkojums traucē radio vai televīzijas signāla uztveršanu, kas ir viegli noskaidrojams, ieslēdzot un izslēdzot aprīkojumu pie ieslēgta radioaparāta vai televizora, lietotājs var mēģināt koriģēt situāciju ar šādiem paņēmieniem:</p>
<p>-- pārorientēt vai pārvietot uztvērējantenu;</p>
<p>-- palielināt atstatumu starp aprīkojumu un uztvērēju;</p>
<p>--pieslēgt aprīkojumu pie citas elektriskās shēmas kontaktrozetes nekā uztvērējs;</p>
<p>-- konsultēties ar izplatītāju vai pieredzējušu radio/TV speciālistu, lai saņemtu palīdzību.</p>
<p>Šī ierīce atbilst FCC noteikumu 15. daļas prasībām. Uz tās darbību attiecas šādi divi nosacījumi: (1) šī ierīce nedrīkst radīt kaitīgus traucējumus, un (2) šai ierīcei ir jāuzņem jebkādi uztvertie traucējumi, tai skaitā traucējumi, kas var izraisīt nevēlamu darbību.</p>
<p><strong>Uzmanību! </strong>Veicot jebkādas izmaiņas vai modifikācijas, kuras uzņēmums Honor Device Co., Ltd. nav tieši apstiprinājis, var atņemt lietotājam tiesības lietot šo aprīkojumu.</p>
</div>
<div class="section"><p>Ar šo ierīci ir jāizmanto ekranēti kabeļi, lai nodrošinātu atbilstību B klases FCC ierobežojumam.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
